--- 
vendor: "ESRI"
id: "0"
title: "EVs Limite TOTAL"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_SIG: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  IDTIPO: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  NOME: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GRUPO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MORADA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ZONAMENTO_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ENT_PROP_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GESTAO_121: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REG_FLORES: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TIPOLOGIA_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DIVISAO_12: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AREA_MANUT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MANUT_REAL: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OFICIALIZA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  AREA_M2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERIMETRO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  COD_SIG_OLD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ID_FREG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MANUT_NIVEL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  MANUT_ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ZONA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FREGUESIA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  RAL: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CDC: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  AQ: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://sigservicesqual.cm-lisboa.pt/arcgis/rest/services/SIGU/EVs_Total_ETRS/OGCFeatureServer/collections/0/queryables"